﻿.site-header .widget-area{float:right;text-align:right;width:728px}
.header-image .site-header .title-area,.header-image .site-header .widget-area{padding:40px 0}
.site-header .widget-area p{margin-bottom:0}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}
.genesis-nav-menu,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}
.td_module_4{padding-bottom:43px}
.td_block_1.td-column-1 .td_module_4{padding-bottom:21px}
.td_block_17 .td-column-1 .td_module_4{padding-bottom:25px;border-bottom:1px dashed #f2f2f2;margin-bottom:16px}
.td_block_17 .td-column-2 .td-block-row:last-child .td_module_4,.td_block_17 .td-column-3 .td-block-row:last-child .td_module_4{padding-bottom:0}
.td-content-more-articles-box .td_module_4{margin-bottom:20px}
.td_module_4 .td-module-title{font-weight:800}
.text-center{text-align:center}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


#main_top_nav .nav_lvl_1:first-child a { margin-left: 0px;}


#main_top_nav .nav_lvl_1:last-child a { margin-right: 0px;}



#main_top_nav a.nav_lvl_1 { background-color: transparent;}
 
	

#main_top_nav a.nav_lvl_1:hover { 
	color:#404041;
	background-color: #FFF;
}

.company{
float:right;
margin-right:10px;
margin-top:15px;
}


.company ul{
list-style-type:none;
}

.company li a{
color:#999999;
font-size:14px;
}

.company ul li a:hover{
color:#ba2622;
}



.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


.nav-menu li.ga_link_star a:before {
	content: "\f005";
	color: #ff4da5;
}




.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important; }

  .screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
     }



.eut-divider .eut-line-divider {
	border-top: 1px solid;
}



.awaken-featured-slider {
  float: left;
  width: 65.964912280701754385964912280702%;
}
.home .section{display:block}
.home .section .section_inner{max-width:1000px;margin:auto}
.home .section.shadow{box-shadow:0px 0px 70px #ddd;border-top:1px solid #eeeeee;border-bottom:1px solid #eeeeee}
.home .section.border{border-top:1px solid #cccccc}
.subnav ul li a.section,.subnav ul li a:visited.section{color:red;font-size:22px;padding-bottom:7px}
.subnav ul li a.section:hover,.subnav ul li a.section.active:hover,.subnav ul li a.section:active,.subnav ul li a:visited.section:hover,.subnav ul li a:visited.section.active:hover,.subnav ul li a:visited.section:active{color:red}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
